2017-09-21 17:53 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001669openmediavaultFeaturepublic2017-03-02 09:25
Reportervotdev 
Assigned Tovotdev 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionErasmus (3.x)Fixed in VersionErasmus (3.x) 
Summary0001669: Add ca_ES support.
DescriptionAdd support for the ca_ES language.
TagsNo tags attached.
Product build
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2017-01-31 14:10 votdev New Issue
2017-01-31 14:10 votdev Status new => assigned
2017-01-31 14:10 votdev Assigned To => votdev
2017-03-02 09:25 votdev Status assigned => resolved
2017-03-02 09:25 votdev Resolution open => fixed
2017-03-02 09:25 votdev Fixed in Version => Erasmus (3.x)
+Issue History